Skip to content. | Skip to navigation

Personal tools
Log in
Sections
You are here: Home Blog Open Office and Poppler

Open Office and Poppler

Posted by Manuel Reinhardt at May 16, 2010 11:40 PM |
Trying to update Open Office on my Eee 1005H running gentoo from 3.1.1 to 3.2.0, I ran into some blocks caused by poppler and related packages. I discovered I had to unmerge the following packages first:
dev-libs/poppler
dev-libs/poppler-glib
app-text/poppler-utils
virtual/poppler
virtual/poppler-glib
virtual/poppler-utils
Emerge is still running at the moment, but looks like all's going smoothly now.